---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T08:51:07Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b4ae5ed0-2b88-41d6-9c5b-e2bbd5dad0ee"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.architecture-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.collaboration-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.common-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.common.tests-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.process-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.p2-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.parent-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.releng-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.targetplatform.2019-03-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.targetplatform.2020-12-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.targetplatform.oxygen-0.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.tests-0.10.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015-2016 CEA\nCopyright (c) 2017 CEA LIST and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.architecture-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA LIST and others\nCopyright (c) 2017 CEA."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.architecture/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.architecture"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.collaboration-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.diagram.collaboration/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.diagram.collaboration"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.common-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2013, 2015-2016 CEA\nCopyright (c) year CEA LIST\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.diagram.common/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.diagram.common"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.common.tests-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.diagram.common.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.diagram.common.tests"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.diagram.process-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.diagram.process/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.diagram.process"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA LIST.\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2014 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.releng/org.eclipse.papyrus.bpmn.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.p2-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.releng/org.eclipse.papyrus.bpmn.p2/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.p2"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.parent-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2013, 2015-2017 CEA\nCopyright (c) 2013 CEA LIST.\n\
    Copyright (c) 2015, 2017 CEA LIST and others\nCopyright (c) year CEA LIST and\
    \ others\nhttp://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2014 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.parent"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.releng-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA LIST.\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2014 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.releng/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.releng"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.targetplatform.2019-03-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.releng/org.eclipse.papyrus.bpmn.targetplatform.2019-03/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.targetplatform.2019-03"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.targetplatform.2020-12-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.releng/org.eclipse.papyrus.bpmn.targetplatform.2020-12/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.targetplatform.2020-12"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.targetplatform.oxygen-0.9.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.bpmn.targetplatform.oxygen"
  summary: "NONE"
  versionInfo: "0.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.bpmn-org.eclipse.papyrus.bpmn.tests-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015, 2017 CEA LIST and others\nCopyright (c) 2016-2017\
    \ CEA."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/bpmn/org.eclipse.papyrus.bpmn.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.bpmn.tests"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
